Loading...
Searching...
No Matches
prepare_parsing.cpp File Reference

Implements raptor::prepare_parsing. More...

`#include <raptor/argument_parsing/init_shared_meta.hpp>`
`#include <raptor/argument_parsing/parse_bin_path.hpp>`
`#include <raptor/argument_parsing/prepare_arguments.hpp>`
`#include <raptor/argument_parsing/prepare_parsing.hpp>`
`#include <raptor/argument_parsing/shared.hpp>`
`#include <raptor/argument_parsing/validators.hpp>`
`#include <raptor/prepare/compute_minimiser.hpp>`

## Functions

void | raptor::init_prepare_parser (sharg::parser &parser, prepare_arguments &arguments)
void | raptor::prepare_parsing (sharg::parser &parser)

## Detailed Description

Implements raptor::prepare_parsing.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>